:root{
	--main:#004b8c;
	--ch:#ef8200;
}
body{padding: 0;margin: 0;font-family: "Poppins",sans-serif;font-size: 16px;color: rgb(51, 51, 51);;overflow-x:hidden;line-height: 1.5;}
body.noscroll{height: 100vh;overflow-y: hidden;}
ul{padding: 0;margin: 0;}
ul li{list-style: none;}
.pageNum li{list-style: none;}
p{margin: 0;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
h1,h2,h3,h4,h5,h6{margin: 0;padding: 0;}
.ovh1{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}
*{box-sizing: border-box;}
.db{display: block;}
.tc{text-align: center;}
img{max-width: 100%;}
.huibg{background: #e8eae9;}
.pore{position: relative;}
.flexb{display: flex;align-items: center;justify-content: center;}
.flexb2{display: flex;align-items: center;justify-content: space-between;}
.flexb3{display: flex;align-items: flex-start;justify-content: space-between;}
.swiper{position: relative;overflow: hidden;}
.bgBox{background: url() center no-repeat;background-size: cover;}
.container{padding: 0 16px;max-width: 1432px;margin: 0 auto;}
@media (max-width:1432px) {.container{max-width: 1232px;}}
@media (max-width:1232px) {.container{max-width: 1024px;}}
@media (max-width:1024px) {.container{max-width: 800px;}}
@media (max-width:800px) {.container{max-width: 100%;}}
.row{display: flex;justify-content: flex-start;align-items: center;align-items: stretch;flex-wrap: wrap;}
.row .kuang{height: 100%;}
.col_6{width: calc(100% / 6);}
.col_5{width: calc(100% / 5);}
.col_4{width: calc(100% / 4);}
.col_3{width: calc(100% / 3);}
.col_2{width: calc(100% / 2);}
.imgB{position: relative;padding-top: 100%;display: block;}
.imgB .pic{position: absolute;left: 0;top: 0;width: 100%;height: 100%;overflow: hidden;}
.imgB .pic img{width: 100%;height: 100%;object-fit: cover;display: block;}

.topDiv{height: 130px;}
.dingwei{position: absolute;left: 0;top: -130px;}
header{
	position: fixed;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	z-index: 99;
	transition: all 0.3s;
	background: #ffffff;
}
header .topB .nrBox{height: 80px;}
header .logo img{max-height: 36px;display: block;}
header .headForm{width: 600px;}
header .headForm input[type=text]{
	width: 100%;
	height: 40px;
	border-radius: 40px;
	background-color: rgb(237, 240, 245);
	border: 0;
	padding: 0 60px 0 20px;
	position: relative;z-index: 1;
}
header .headForm input[type=submit]{
	position: absolute;right: 0;top: 0;
	z-index: 2;
	display: block;width: 40px;height: 40px;
	background: url(../img/find.png) center center no-repeat;
	background-size: 50%;
	border: unset;
	outline: unset;
	cursor: pointer;
}
header .waB{margin: 0 54px;}
header .waB .aB{
	border-radius: 6px;
	background-color: rgb(237, 240, 245);
	width: 40px;height: 40px;
	display: flex;justify-content: center;align-items: center;
	cursor: pointer;
	transition: all 0.3s;
}
header .waB .aB img{display: block;max-width: 55%;max-height: 55%;transition: all 0.3s;}
header .waB .bB{
	position: absolute;left: 0;top: 40px;
	padding-top: 10px;
	width: 100px;overflow: hidden;
	display: none;
	z-index: 9;
}
header .waB .bB img{display: block;width: 100%;border-radius: 10px;}
header .waB:hover .aB{background: var(--main);}
header .waB:hover .aB img{filter: grayscale(1) brightness(0%) invert(100%);}
header .waB:hover .bB{display: block;}
header .ifB{display: flex;justify-content: flex-start;align-items: center;}
header .ifB img{display: block;width: 16px;margin-right: 8px;}
header .ifB p{width: calc(100% - 24px);color: var(--main);}
header a.ifB:hover p{text-decoration: underline;}
header .navB{
	background-image: -moz-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	height: 50px;
}
header .menuUl>li{
	margin-right: 56px;
	position: relative;
}
header .menuUl>li:last-child{margin-right: 0;}
header .menuUl .yiji{
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 2;
}
header .menuUl .yiji a{
	font-size: 16px;
	color: #ffffff;
	line-height: 50px;
	display: block;
	position: relative;
	text-align: center;
}
header .menuUl .yiji b{position: relative;z-index: 1;opacity: 0;display: block;width: max-content;}
header .menuUl .yiji span{position: absolute;left: 50%;top: 0;transform: translateX(-50%);display: block;width: max-content;}
header .menuUl>li.on .yiji a b,
header .menuUl>li:hover .yiji a b{opacity: 1;color: #17d6ff;}
header .menuUl>li.on .yiji a span,
header .menuUl>li:hover .yiji a span{opacity: 0;}
header .menuUl .erjiBox{
	position: absolute;left: 0%;top: 50px;
	z-index: 1;
	transition: all 0.3s;
	background: #ffffff;
	text-align: left;
	width: max-content;
	width: -webkit-max-content;
	opacity: 0;
	height: 0;
	visibility: hidden;
	transform: translateY(-20px);
	width: 335px;
	overflow: hidden;
	box-shadow: 0 4px 10px 4px rgba(230,240,250,0.6);
}
header .menuUl>li:hover .erjiBox{
	opacity: 1;
	height: auto;
	visibility: visible;
	transform: translateY(0);
}
header .menuUl .erjiUl>li>a{
	font-size: 14px;
	color: #333333;
	transition: all 0.3s;
	width: 100%;
	position: relative;
	display: block;
	padding: 14px 16px;
	padding-right: 32px;
}
header .menuUl .erjiUl>li>a::after{
	content: "";
	display: block;width: 14px;height: 14px;
	position: absolute;right: 20px;top: calc(50% - 7px);
	background: url(../img/jt6.png) center center no-repeat;
	background-size: 100% 100%;
	filter: grayscale(1) brightness(0%) invert(50%);
}
header .menuUl .erjiUl>li>a:hover{color: var(--main);}
header .menuUl .erjiUl>li>a:hover::after{filter:unset}
header .langB{position: relative;}
header .langB .aB{
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	cursor: pointer;
	position: relative;
}
header .langB .aB span{margin: 0 16px 0 8px;display: block;}
header .langB .aB .diqiu{
	display: block;width: 18px;height: 18px;
	background: url(../img/lang.png) center center no-repeat;
	background-size: 100% 100%;
}
header .langB .aB .jiantou{
	display: block;width: 10px;height: 10px;
	background: url(../img/jt1.png) center center no-repeat;
	background-size: 100% 100%;
}
header .langB .bB{
	position: absolute;
	left: 0;
	top: 50px;
	background: #ffffff;
	width: 100%;
	opacity: 0;
	height: 0;
	visibility: hidden;
	transform: translateY(-20px);
	transition: all 0.3s;
}
header .langB:hover .bB{
	opacity: 1;
	height: auto;
	visibility: visible;
	transform: translateY(0);
}
header .langB .bB a{
	font-size: 14px;
	color: #333333;
	transition: all 0.3s;
	width: 100%;
	position: relative;
	display: block;
	padding: 6px 16px;
	text-align: center;
}
header .langB .bB a.on{
	background: #E8EAE9;
	pointer-events: none;
}
header .langB .bB a:hover{
	background: var(--main);
	color: #ffffff;
}
header .mopenBtn{display: none;}
/* header.onFix{top: -80px;} */
header .navB .logo{display: none;}
@media (max-width:1432px) {
	header .headForm{width: 500px;}
	header .waB{margin: 0 32px;}
	header .menuUl>li{margin-right: 32px;}
}
@media (max-width:1232px) {
	header .headForm{width: 348px;}
	header .waB{margin: 0 16px;}
	header .menuUl>li{margin-right: 16px;}
	header .menuUl .erjiUl>li>a{padding-top: 8px;padding-bottom: 8px;}
}
@media (max-width:1024px) {
	.topDiv{height: 56px;}
	.dingwei{top: -56px;}
	header .topB{display: none;}
	header .navB{height: 56px;}
	header .navB .logo{display: block;}
	header .nrBox{height: 56px;}
	header .logo img{filter: grayscale(1) brightness(0%) invert(100%);max-height: 28px;}
	header .findBox{height: 56px;}
	header .mopenBtn{
		display: block;
		width: 26px;
		height: 56px;
		position: relative;
		z-index: 20;
		float: right;
		cursor: pointer;
		transition: 0.4s;
		margin-left: 16px;
	}
	header .mopenBtn span {
		margin-top: 28px;
		display: block;
		width: 100%;
		height: 2px;
		background: #ffffff;
		position: relative;
		vertical-align: middle;
		-webkit-transition-duration: .3s, .3s;
		-moz-transition-duration: .3s, .3s;
		-ms-transition-duration: .3s, .3s;
		-o-transition-duration: .3s, .3s;
		transition-duration: .3s, .3s;
		-webkit-transition-delay: .3s, 0s;
		-moz-transition-delay: .3s, 0s;
		-ms-transition-delay: .3s, 0s;
		-o-transition-delay: .3s, 0s;
		transition-delay: .3s, 0s;
		transition: color 0.3s 0s;
	}
	header .mopenBtn span:after, 
	header .mopenBtn span:before {
		content: "";
		position: absolute;
		display: inline-block;
		width: 26px;
		height: 2px;
		left: 0;
		background-color: #ffffff;
		-webkit-transition-duration: .3s, .3s;
		-moz-transition-duration: .3s, .3s;
		-ms-transition-duration: .3s, .3s;
		-o-transition-duration: .3s, .3s;
		transition-duration: .3s, .3s;
		-webkit-transition-delay: .3s, 0s;
		-moz-transition-delay: .3s, 0s;
		-ms-transition-delay: .3s, 0s;
		-o-transition-delay: .3s, 0s;
		transition-delay: .3s, 0s;
	}
	header .mopenBtn span:before {
		top: -8px;
		-webkit-transition-property: top, transform;
		-moz-transition-property: top, transform;
		-ms-transition-property: top, transform;
		-o-transition-property: top, transform;
		transition-property: top, transform;
	}
	header .mopenBtn span:after {
		bottom: -8px;
		-webkit-transition-property: bottom, transform;
		-moz-transition-property: bottom, transform;
		-ms-transition-property: bottom, transform;
		-o-transition-property: bottom, transform;
		transition-property: bottom, transform;
	}
	header.open .mopenBtn span {
		background-color: transparent;
		-webkit-transition-delay: 0s, 0s;
		-moz-transition-delay: 0s, 0s;
		-ms-transition-delay: 0s, 0s;
		-o-transition-delay: 0s, 0s;
		transition-delay: 0s, 0s;
	}
	header.open .mopenBtn span:after, 
	header.open .mopenBtn span:before {
		-webkit-transition-delay: 0s, .3s;
		-moz-transition-delay: 0s, .3s;
		-ms-transition-delay: 0s, .3s;
		-o-transition-delay: 0s, .3s;
		transition-delay: 0s, .3s;
	}
	header.open .mopenBtn span:before {
		top: 0px;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header.open .mopenBtn span:after {
		bottom: 0px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	body.nofix{height: 100vh;overflow-y: hidden;}
	header .menuB{
		position: fixed;
		right: -100%;
		top: 56px;
		display: block;
		width: 100%;
		height: calc(100vh - 56px);
		background: #ffffff;
		transition: all 0.3s;
	}
	header.open .menuB{right: 0;}
	header .menuUl{
		display: block;
		padding: 16px;
		overflow: auto;
		height: 100%;
	}
	header .menuUl>li{margin: 0;border-bottom: 1px dashed #d6d6d6;}
	header .menuUl .yiji{height: auto;display: block;}
	header .menuUl .yiji a{line-height: 40px;color: #333333;width: calc(100% - 40px);}
	header .menuUl>li.on .yiji a::before{display: none;}
	header .menuUl>li .yiji a::before{display: none;}
	header .menuUl .hasDown>div>.ejBtn{
		position: absolute;
		right: 12px;
		top: 12px;
		width: 16px;
		height: 16px;
	}
	header .menuUl .hasDown>div>.ejBtn::before{
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background: var(--main);
		position: absolute;
		left: 0;
		top: calc(50% - 1px);
	}
	header .menuUl .hasDown>div>.ejBtn::after{
		content: "";
		display: block;
		width: 2px;
		height: 100%;
		background: var(--main);
		position: absolute;
		top: 0;
		left: calc(50% - 1px);
	}
	header .menuUl .hasDown.open>div>.ejBtn::after{display: none;}
	header .menuUl .erjiBox{
		position: relative;
		left: unset;
		top: unset;
		opacity: 1;
		height: auto;
		visibility: visible;
		transform:unset;
		padding: 8px 0;
		display: none;
		transition: unset;
		width: 100%;
		border-radius: 0;
		background: none;
		border: 0;
		border-top: 1px dashed #d6d6d6;
		box-shadow: none;
	}
	header .menuUl .erjiUl>li{border: 0;}
	header .menuUl>li:hover .erjiBox{
		transform:unset;
	}
	header .menuUl .erjiUl>li{width: 100%;padding: 0;}
	header .menuUl .erjiUl>li>a{color: #333333;padding: 4px 16px;display: block;width: 100%;font-size: 15px;position: relative;background: none;text-align: left;}
	header .menuUl .yiji span{left: 0;transform: unset;}
	header .menuUl .erjiUl>li>a::before{
		content: "";
		display: block;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background: #b1b1b1;
		position: absolute;
		left: 0;
		top: calc(50% - 2px);
	}
	header .menuUl .erjiUl>li.on, header .menuUl .erjiUl>li:hover{background: none;}
	header .langB .aB span{margin: 0 8px;font-size: 14px;}
	header .langB .aB .diqiu{width: 14px;height: 14px;}
	header .langB .aB .jiantou{width: 8px;height: 8px;}
}
footer{
	background: #f5f5f5;
	padding-top: 12px;
}
footer .fInfo{
	border-bottom: 1px solid rgb(194, 207, 219);
	padding: 38px 0;
}
footer .fecB{
	position: relative;padding-left: 80px;
	max-width: 31%;
}
footer .fecB i{
	display: block;width: 58px;height: 58px;
	border: 1px solid rgb(0, 75, 140);
	border-radius: 50%;
	background: url(../img/fi1.png) center center no-repeat;
	background-size: 50%;
	position: absolute;left: 0;top: calc(50% - 29px);
}
footer .fecB.mailB i{background-image: url(../img/fi2.png);}
footer .fecB.addB i{background-image: url(../img/fi3.png);}
footer .fecB span{
	display: block;
	font-size: 16px;
	color: #666666;
}
footer .fecB b{
	display: block;
	font-size: 18px;
	color: #333333;
	font-weight: 400;
	word-break: break-all;
}
footer a.fecB:hover b{color: var(--main);text-decoration: underline;}
footer .fEwm{
	width: 226px;
	color: rgb(102, 102, 102);
}
footer .fEwm img{border-radius: 10px;width: 80px;margin-right: 20px;}
footer .nrBox{padding: 56px 0;}
footer .fnrL{width: 280px;}
footer .fNav{width: calc(100% - 332px);}
footer .logo{display: block;margin-bottom: 60px;}
footer .logo img{display: block;max-height: 36px;}
footer .fShare{justify-content: flex-start;}
footer .fShare a{
	border-radius: 50%;
	background-color: rgb(255, 255, 255);
	display: flex;justify-content: center;align-items: center;
	width: 36px;height: 36px;
	margin-right: 10px;
	transition: all 0.3s;
}
footer .fShare a img{max-width: 50%;max-height: 50%;}
footer .fShare a:hover{background: var(--main);}
footer .fShare a:hover img{filter: grayscale(1) brightness(0%) invert(100%);}
footer .fNav .fCol{max-width: 220px;}
footer .fNav .fTit{
	font-weight: bold;
}
footer .fNav .fCon{
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 2;
	margin-top: 8px;
}
footer .fNav .fCon a{
	color: rgb(102, 102, 102);
	display: block;
	line-height: 1.2;
	margin-bottom: 8px;
}
footer .fNav .fCon a:last-child{margin-bottom: 0;}
footer .fNav .fCon a:hover{color: #333333;}
footer .fNav .fCon b{
	font-size: 30px;
	font-family: "Impact";
	text-transform: uppercase;
	line-height: 1.2;
	display: block;
	font-weight: 400;
	margin-bottom: 8px;
}
footer .btmB{
	background-image: -moz-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	color: #ffffff;
	font-size: 14px;
	padding: 10px 0;
}
footer .container{flex-direction: row-reverse;}
footer .flB b{margin-right: 20px;display: block;width: max-content;}
footer .flB .aB{
	height: 26px;
	border-bottom: 1px solid #ffffff;
	padding-right: 40px;
	background: url(../img/jt5.png) right center no-repeat;
	background-size: 12px;
	width: max-content;
}
footer .flB .bB{
	position: absolute;left: 0;bottom: 26px;
	background: #ffffff;
	padding: 4px 0;
	display: none;
}
footer .kB:hover .bB{display: block;}
footer .flB .bB a{
	padding: 4px 16px;
	text-align: center;
	display: block;
	color: #666666;
}
footer .flB .bB a:hover{color: var(--main);}
footer .banquan{max-width: 50%;}
footer .banquan a{color: #ffffff;display: inline-block;}

@media (max-width:1232px) {
	footer .fecB{padding-left: 56px;}
	footer .fecB i{width: 48px;height: 48px;top: calc(50% - 24px);}
	footer .fecB b{font-size: 16px;}
	footer .fnrL{width: 216px;}
	footer .fNav{width: calc(100% - 240px);}
	footer .fNav .fCol{max-width: 160px;}
	footer .fInfo{padding: 24px 0;}
	footer .nrBox{padding: 32px 0;}
}
@media (max-width:1024px) {
	footer .fInfo{flex-wrap: wrap;}
	footer .nrBox{display: block;}
	footer .fnrL{width: 100%;}
	footer .fNav{width: 100%;margin-top: 16px;}
	footer .logo{margin-bottom: 24px;}
	footer .fecB{max-width: unset;width: 50%;margin-top: 16px;}
	footer .fecB:nth-child(-n+2){margin-top: 16px;}
	footer .fEwm{width: 50%;margin-top: 16px;}
}
@media (max-width:800px) {
	footer .fInfo{padding: 16px 0;}
	footer .fecB,
	footer .fecB:nth-child(-n+2){width: 100%;margin: 0 0 12px 0;padding-left: 48px;}
	footer .fecB i{width: 40px;height: 40px;top: calc(50% - 20px);}
	footer .nrBox{padding: 16px 0;}
	footer .fEwm{width: 100%;margin: 0;}
	footer .fNav{display: block;}
	footer .fNav .fCol{width: 100%;padding: 0;max-width: unset;border-bottom: 1px solid rgba(0,0,0,0.1);}
	footer .fNav .fCol .fTit{
		position: relative;
		margin-bottom: 0;
		padding: 12px 0;
	}
	footer .fNav .fCol .fTit .ejBtn{
		position: absolute;
		right: 12px;
		top: 16px;
		width: 16px;
		height: 16px;
	}
	footer .fNav .fCol .fTit .ejBtn::before{
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background: rgba(51, 51, 51, 0.3);
		position: absolute;
		left: 0;
		top: calc(50% - 1px);
	}
	footer .fNav .fCol .fTit .ejBtn::after{
		content: "";
		display: block;
		width: 2px;
		height: 100%;
		background: rgba(51, 51, 51, 0.3);
		position: absolute;
		top: 0;
		left: calc(50% - 1px);
	}
	footer .fNav .fCol.open .fTit .ejBtn::after{display: none;}
	footer .fNav .fCon{display: none;padding: 8px;margin: 0;}
	footer .fNav .open .fCon{border-bottom: 1px solid rgba(255, 255, 255,0.2);}
	footer .container{display: block;}
	footer .banquan{margin: 8px auto 0;width: 100%;max-width: unset;text-align: center;}
}
/* 公共 */
.indP{padding: 100px 0;}
.pubTit{
	text-align: center;
	margin-bottom: 52px;
	line-height: 1.2;
}
.pubTit .tit{
	font-size: 48px;
	color: rgb(51, 51, 51);
	font-weight: 700;
}
.pubTit .desc{
	font-size: 16px;
	color: rgb(102, 102, 102);
	max-width: 1200px;
	margin: 18px auto 0;
}
.btnB{
	border: 1px solid var(--ch);
	width: max-content;
	padding: 0 26px;
	height: 48px;
	border-radius: 48px;
	display: flex;justify-content: center;align-items: center;
	color: var(--ch);
	transition: all 0.3s;
}
.btnB i{
	display: block;width: 12px;height: 12px;
	background: url(../img/jt3.png) center center no-repeat;
	background-size: 100% 100%;
	transition: all 0.3s;
}
.btnB i+span{margin-left: 10px;}
.btnB:hover{
	background: var(--ch);
	color: #ffffff;
	border-color: #ffffff
}
.btnB:hover i{filter: grayscale(1) brightness(0%) invert(100%);}
.kuang .btnB{height: 40px;}
@media (max-width:1432px) {
	.indP{padding: 80px 0;}
	
}
@media (max-width:1232px) {
	.indP{padding: 72px 0;}
	.pubTit{margin-bottom: 48px;}
	.pubTit .tit{font-size: 40px;}
	.pubTit .desc{margin: 16px auto 0;}
	.btnB{height: 44px;border-radius: 44px;}
	.kuang .btnB{height: 38px;}
	
	
}
@media (max-width:1024px) {
	.indP{padding: 56px 0;}
	.pubTit{margin-bottom: 32px;}
	.pubTit .tit{font-size: 32px;}
	.pubTit .desc{font-size: 14px;margin: 12px auto 0;}
	.btnB{
		padding: 0 24px;
		height: 40px;
		border-radius: 40px;
	}
	.kuang .btnB{height: 36px;}
	
	
}
@media (max-width:800px) {
	.indP{padding: 48px 0;}
	.pubTit{margin-bottom: 24px;}
	.pubTit .tit{font-size: 24px;}
	.btnB{
		padding: 0 20px;
		height: 36px;
		border-radius: 36px;
		font-size: 14px;
	}
	.kuang .btnB{height: 32px;}
	
}
/* banner */
.banner .imgB{padding-top: 39%;}
.banner .swiper-pagination{bottom: 30px;display: flex;justify-content: center;align-items: center;}
.banner .swiper-pagination-bullet{
	background: rgb(255, 255, 255);
	width: 50px;height: 2px;
	opacity: 0.5;
}
.banner .swiper-pagination-bullet-active{background: #0089ff;opacity: 1;}
.banny{position: relative;}
.banny .imgB{
	position: absolute;left: 0;top: 0;
	display: block;width: 100%;height: 100%;
	padding: 0;
	z-index: 1;
}
.banny .catname{
	padding: 10.2vw 0;
	font-size: 2.4vw;
	color: rgb(51, 51, 51);
	font-weight: 700;
	text-align: center;
	position: relative;z-index: 2;
}
@media (max-width:800px) {
	.banner .imgB{padding-top: 48%;}
	.banner .swiper-pagination{bottom: 10px;}
	.banner .swiper-pagination-bullet{width: 20px;}
	.banny .catname{padding: 14vw 0;font-size: 24px;}
}
/* 首页 */
.indP1{
	background-image: -moz-linear-gradient( 120deg, rgb(227,243,255) 0%, rgb(246,250,255) 100%);
	background-image: -webkit-linear-gradient( 120deg, rgb(227,243,255) 0%, rgb(246,250,255) 100%);
	background-image: -ms-linear-gradient( 120deg, rgb(227,243,255) 0%, rgb(246,250,255) 100%);
}
.ind1Ul{margin: -15px;}
.ind1Ul li{padding: 15px;}
.ind1Ul .kuang{
	border-radius: 20px;
	background: rgb(255, 255, 255);
	padding: 10px;
	padding-bottom: 128px;
	text-align: center;
}
.ind1Ul .imgB{
	border-radius: 16px;
	overflow: hidden;
	background-color: rgb(0, 0, 0);
	padding-top: 73.3%;
}
.ind1Ul .titB{
	font-size: 22px;
	color: rgb(0, 75, 140);
	font-weight: 700;
	margin-top: 12px;
}
.ind1Ul .descB{
	font-size: 18px;
	color: rgb(102, 102, 102);
	line-height: 1.2;
	margin-top: 18px;
}
.ind1Ul .btnB{
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}
.indP2{
	background-image: -moz-linear-gradient( 90deg, rgb(247,251,255) 0%, rgb(228,243,255) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(247,251,255) 0%, rgb(228,243,255) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(247,251,255) 0%, rgb(228,243,255) 100%);
}
.ind2L{width: calc(50% - 30px);border-radius: 20px;overflow: hidden;}
.ind2L img{display: block;width: 100%;}
.ind2R{width: calc(50% - 30px);}
.ind2aUl>li{
	margin-bottom: 18px;
}
.ind2aUl .zktit{
	font-size: 30px;
	color: rgb(51, 51, 51);
	border-bottom: 1px solid #cccccc;
	cursor: pointer;
	padding: 14px 0;
}
.ind2aUl .zhshow{
	padding: 24px 0;
	display: none;
}
.ind2Ul li{
	color: rgb(102, 102, 102);
	margin-bottom: 8px;
	position: relative;
	padding-left: 16px;
}
.ind2Ul li::before{
	content: "";
	border-radius: 50%;
	background: rgb(239, 130, 0);
	position: absolute;
	left: 0;
	top: 10px;
	display: block;width: 6px;height: 6px;
}

.ind2aUl>li:last-child{margin-bottom: 0;}
.ind2aUl>li.on{margin-bottom: 0;}
.ind2aUl>li.on .zktit{
	border-bottom: 1px solid var(--main);
}
.indP3{background: url(../img/ind3bg.jpg) center no-repeat;background-size: cover;}
.ind3Ul{margin: -15px;}
.ind3Ul li{padding: 15px;}
.ind3Ul .kuang{
	border-radius: 10px;
	background: rgb(255, 255, 255);
	overflow: hidden;
}
.ind3Ul .imgB{
	padding-top: 46.88%;
	position: relative;z-index: 1;
}
.ind3Ul .titB{
	background-image: -moz-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
	background-image: -ms-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
	position: absolute;left: 0;top: 0;
	width: 100%;height: 100%;
	display: flex;justify-content: center;align-items: center;
	z-index: 2;
	color: #ffffff;
	text-decoration: underline;
	opacity: 0;
	transition: all 0.3s;
}
.ind3Ul .moreB{padding-top: 46.88%;}
.ind3Ul .moreB .kB{
	position: absolute;left: 0;top: 0;
	width: 100%;height: 100%;
	display: flex;justify-content: center;align-items: center;
	z-index: 3;
	color: var(--main);
}
.ind3Ul .moreB p{
	display: flex;justify-content: center;align-items: center;
}
.ind3Ul .moreB i{
	display: block;width: 14px;height: 14px;
	background: url(../img/jt6.png) center no-repeat;
	background-size: 100% 100%;
	margin-left: 10px;
}
.ind3Ul .kuang:hover .titB{opacity: 1;}
.indP4{background: url(../img/ind4bg.jpg) center no-repeat;background-size: cover;}
.indP4 .nrBox{
	width: calc(100% + 244px);
	margin-left: -122px;
	padding: 0 122px;
}
.indP4 .swiper-pagination{display: none;}
.indP4 .swiper-button-prev,
.indP4 .swiper-button-next{
	border-radius: 50%;
	background-color: rgb(0, 75, 140);
	width: 60px;
	height: 60px;
	transition: all 0.3s;
}
.indP4 .swiper-button-prev{left: 0;}
.indP4 .swiper-button-next{right: 0;}
.indP4 .swiper-button-prev::after,
.indP4 .swiper-button-next::after{color: #ffffff;font-size: 20px;}
.indP4 .swiper-button-prev:hover,
.indP4 .swiper-button-next:hover{background: #0077b4;}
.swiper_ind4 .swiper-wrapper{align-items: stretch;}
.swiper_ind4 .swiper-slide{height: unset;}
.swiper_ind4 .kuang{
	background: rgb(250, 253, 255);
	border-radius: 20px;
	overflow: hidden;
	padding-bottom: 92px;
	height: 100%;
	position: relative;
}
.swiper_ind4 .imgB{padding-top: 62.78%;}
.swiper_ind4 .textB{
	padding: 20px;
	padding-bottom: 0;
}
.swiper_ind4 .titB{
	font-size: 20px;
	color: rgb(0, 75, 140);
	font-weight: 700;
	margin-bottom: 16px;
}
.swiper_ind4 .titB::after{
	content: "";
	background-color: rgb(239, 130, 0);
	display: block;width: 50px;height: 4px;
	margin: 16px 0 0;
}
.swiper_ind4 .descB{
	padding-right: 20px;
	height: 124px;
	overflow: auto;
}
.swiper_ind4 .descB::-webkit-scrollbar {width: 4px; /* 滚动条宽度 */}
.swiper_ind4 .descB::-webkit-scrollbar-track {background: #edf0f5; /* 轨道颜色 */}
.swiper_ind4 .descB::-webkit-scrollbar-thumb {background: #999999; /* 滑块颜色 */}
.swiper_ind4 .descB::-webkit-scrollbar-thumb:hover {background: #999999; /* 滑块悬停颜色 */}
.swiper_ind4 .descB a{
	display: block;
	font-size: 14px;
	color: rgb(102, 102, 102);
	margin-top: 12px;
	padding-left: 32px;
	position: relative;
	transition: all 0.3s;
}
.swiper_ind4 .descB a:first-child{margin: 0;}
.swiper_ind4 .descB a::before{
	content: "";
	position: absolute;left: 0;top: calc(50% - 6px);
	display: block;width: 12px;height: 12px;
	background: url(../img/jt2.png) center no-repeat;
	background-size: cover;
	filter: grayscale(1) brightness(0%) invert(50%);
	transition: all 0.3s;
}
.swiper_ind4 .descB a:hover{
	color: var(--main);
	text-decoration: underline;
}
.swiper_ind4 .descB a:hover::before{
	filter: unset;
}
.swiper_ind4 .stB{
	font-size: 14px;
	color: rgb(102, 102, 102);
	font-weight: 700;
	margin-top: 24px;
	margin-bottom: 8px;
}
.swiper_ind4 .maB a{
	display: block;
	font-size: 14px;
	color: rgb(102, 102, 102);
	transition: all 0.3s;
}
.swiper_ind4 .maB a:hover{
	color: var(--main);
	text-decoration: underline;
}
.swiper_ind4 .btnB{
	position: absolute;left: 20px;bottom: 26px;
}
.indP5 .nrBox{margin-bottom: 40px;}
.ind5L{width: calc(50% - 20px);}
.ind5R{width: calc(50% - 40px);border-radius: 20px;overflow: hidden;}
.ind5R img{display: block;width: 100%;}
.ind5L .pubTit{text-align: left;margin-bottom: 32px;}
.ind5L .descB1{
	font-size: 24px;
	color: rgb(0, 75, 140);
	margin-bottom: 8px;
}
.ind5L .btnB{margin-top: 56px;}
.ind5Ul .eachB{width: 335px;margin-right: 20px;}
.ind5Ul .imgB{padding-top: 68.66%;border-radius: 10px;overflow: hidden;}
.indP6{background: url(../img/ind6bg.jpg) center no-repeat;background-size: cover;}
.ind6Ul{margin: -15px;}
.ind6Ul li{padding: 15px;}
.ind6Ul .kuang{
	border-radius: 20px;
	background-color: rgb(255, 255, 255);
	padding: 38px 24px;
	padding-left: 38px;
	transition: all 0.3s;
}
.ind6Ul .iconB{
	border: 1px solid rgb(0, 75, 140);
	border-radius: 50%;
	display: flex;justify-content: center;align-items: center;
	width: 66px;height: 66px;
	transition: all 0.3s;
}
.ind6Ul .iconB img{display: block;max-width: 45.5%;transition: all 0.3s;}
.ind6Ul .textB{width: calc(100% - 100px);}
.ind6Ul .titB{
	font-size: 20px;
	color: rgb(51, 51, 51);
	font-weight: 700;
	transition: all 0.3s;
}
.ind6Ul .descB{
	font-size: 16px;
	color: rgb(102, 102, 102);
	margin-top: 12px;
	transition: all 0.3s;
}
.ind6Ul .kuang:hover{
	border-radius: 20px;
	background-image: -moz-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
}
.ind6Ul .kuang:hover .iconB{border-color: #ffffff}
.ind6Ul .kuang:hover .iconB img{filter: grayscale(1) brightness(0%) invert(100%);}
.ind6Ul .kuang:hover .titB{color: #ffffff;}
.ind6Ul .kuang:hover .descB{color: #ffffff;}
.indP7{background: rgb(237, 240, 245);}
.ind7Ul{margin: -15px;}
.ind7Ul li{padding: 15px;}
.ind7Ul .kuang{border-radius: 20px;overflow: hidden;}
.ind7Ul .imgB{padding-top: 49.2%;position: relative;z-index: 1;}
.ind7Ul .textB{
	background-color: rgba(0, 0, 0,0.4);
	z-index: 2;
	position: absolute;left: 0;top: 0;
	width: 100%;height: 100%;
	display: flex;justify-content: center;align-items: center;
	padding: 16px 10%;
	color: #ffffff;
	text-align: center;
	transition: all 0.3s;
}
.ind7Ul .titB{font-size: 20px;font-weight: 700;}
.ind7Ul .descB{font-size: 14px;margin-top: 8px;}
.ind7Ul .kuang:hover .textB{
	background-image: -moz-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
	background-image: -ms-linear-gradient( 0deg, rgba(0,75,140,0.9) 0%, rgba(0,119,180,0.9) 100%);
}
.indP8{
	background-image: -moz-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	padding: 43px 0;
}
.ind8Ul{margin: -15px;}
.ind8Ul li{padding: 15px;}
.ind8Ul .numB{font-size: 60px;line-height: 1;margin-bottom: 8px;}
.ind8Ul .numB .counter{font-weight: 700;}
.ind8Ul .numB sup{font-size: 40px;}
.indP9 .clickB{margin-bottom: 30px;display: flex;justify-content: center;align-items: center;}
.indP9 .clickB .eachB{
	border: 1px solid var(--ch);
	width: max-content;
	padding: 0 24px;
	height: 40px;
	border-radius: 40px;
	display: flex;justify-content: center;align-items: center;
	color: var(--ch);
	transition: all 0.3s;
	margin: 0 10px;
	cursor: pointer;
}
.indP9 .clickB .eachB.on{background: var(--ch);color: #ffffff;}
.indP9 .showB .eachB{display: none;}
.indP9 .swiper{width: calc(50% + 40px);}
.ind9Ul{width: calc(50% - 40px);}
.indP9 .imgB{padding-top: 75%;}
.indP9 .kuang{border-radius: 20px;overflow: hidden;}
.indP9 .textB{padding: 16px 0;width: 100%;}
.indP9 .swiper .textB{display: none;}
.indP9 .timeB{
	font-size: 14px;
	color: rgb(102, 102, 102);
}
.indP9 .titB{
	font-size: 20px;
	color: rgb(51, 51, 51);
}
.ind9Ul{
	position: absolute;right: 0;top: 0;
	height: 100%;
}
.ind9Ul li{
	height: calc(100% / 6);
	padding-left: 78px;
}
.ind9Ul .kuang{
	height: 100%;width: 100%;
	border-bottom: 1px solid rgb(204, 204, 204);
	padding: 0 0;
	display: flex;justify-content: flex-start;align-items: center;
	border-radius: 0;
}
.ind9Ul li:hover{
	background-image: -moz-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(0,75,140) 0%, rgb(0,119,180) 100%);
	border-radius: 0 20px 20px 0;
	overflow: hidden;
}
.ind9Ul li:hover .kuang{border-bottom-color: rgba(0,0,0,0);}
.ind9Ul li:hover .timeB{color: #ffffff;}
.ind9Ul li:hover .titB{color: #ffffff;}
.indP9 .swiper-pagination{display: none;}
.indP10{background: url(../img/ind10bg.jpg) center no-repeat;background-size: cover;}
.indP10 .pubTit{text-align: left;}
.ind10L .pubTit{margin-bottom: 20px;}
.ind10L{width: calc(50% - 40px);}
.ind10R{width: calc(50% - 40px);}
.ind10R .showB .eachB{display: none;}
.ind10Ul li{
	border-bottom: 1px solid rgb(151, 208, 243);
	padding: 12px 0;
}
.ind10Ul .zktit{
	font-size: 18px;
	font-weight: 700;
	padding: 14px 0;
	cursor: pointer;
	padding-left: 28px;
	position: relative;
}
.ind10Ul .zktit::before{
	content: "";
	display: block;width: 12px;height: 12px;
	background: url(../img/jt4.png) center center no-repeat;
	background-size: 100% 100%;
	position: absolute;left: 0;top: calc(50% - 6px);
}
.ind10Ul .zhshow{
	color: rgb(102, 102, 102);
	display: none;
	padding-bottom: 14px;
}
.ind10Ul li.on .zktit{color: var(--main);}
.ind10Ul li.on .zktit::before{transform: rotate(90deg);}
.ind10L .moreB{
	font-size: 14px;
	margin-top: 24px;
	color: var(--main);
	display: flex;justify-content: flex-start;align-items: center;
}
.ind10L .moreB i{
	display: block;width: 14px;height: 14px;
	background: url(../img/jt6.png) center center no-repeat;
	background-size: 100% 100%;
	margin-left: 8px;
}
.ind10R .clickB{
	background: rgb(255, 255, 255);
	width: 100%;
	padding: 3px;
	display: flex;justify-content: space-between;align-items: center;
	border-radius: 40px;
	margin-bottom: 30px;
}
.ind10R .clickB .eachB{
	width: 25%;
	height: 40px;
	border-radius: 40px;
	text-align: center;
	cursor: pointer;
	display: flex;justify-content: center;align-items: center;
}
.ind10R .clickB .eachB.on{
	background: rgb(0, 75, 140);
	color: #ffffff;
}
.ind10Form{
	flex-wrap: wrap;
}
.ind10Form .dhB{
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	width: calc(50% - 10px);
	height: 50px;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.ind10Form .dhtB{width: 100%;height: 180px;}
.ind10Form .dhB input,
.ind10Form .dhB textarea{
	display: block;width: 100%;height: 100%;
	border: 0;
	padding: 0 10px;
	font-size: 16px;
	font-family: inherit;
}
.ind10Form .dhB textarea{padding: 12px 10px;}
.ind10Form .dhB .titB{
	position: absolute;left: 0;top: 0;
	padding: 0 10px;
	line-height: 50px;
	color: #999999;
}
.ind10Form .dhB .titB span{color: #ff0000;}
.ind10Form .tjB{
	border-radius: 6px;
	background-color: rgb(239, 130, 0);
	width: 300px;
	height: 50px;
	display: flex;justify-content: center;align-items: center;
	color: #ffffff;
	position: relative;
}
.ind10Form .tjB i{
	display: block;width: 20px;height: 20px;
	background: url(../img/send.png) center center no-repeat;
	background-size: 100% 100%;
	margin-right: 18px;
}
.ind10Form .tjB input{
	position: absolute;left: 0;top: 0;
	display: block;width: 100%;height: 100%;
	opacity: 0;
	cursor: pointer;
}
.ind10Form .bsB{font-size: 14px;color: #999999;margin-top: 12px;}
.ind10Form .bsB span{color: rgb(255, 0, 0);}
@media (max-width:1680px) {
	.indP4 .nrBox{width: 100%;margin-left: 0;padding: 0 64px;}
	.indP4 .swiper-button-prev, .indP4 .swiper-button-next{width: 50px;height: 50px;}
}
@media (max-width:1432px) {
	.ind2aUl .zktit{font-size: 28px;padding: 12px 0;}
	.ind2aUl .zhshow{padding: 10px 0;}
	.ind2aUl>li{margin-bottom: 12px;}
	.ind8Ul .numB{font-size: 50px;}
}
@media (max-width:1232px) {
	.ind1Ul .kuang{padding-bottom: 96px;}
	.ind1Ul .titB{font-size: 20px;}
	.ind1Ul .descB{font-size: 16px;}
	.ind2aUl .zktit{font-size: 24px;}
	.ind2aUl .zktit{padding: 8px 0;}
	.ind2R{width: calc(50% - 10px);}
	.ind1Ul,
	.ind3Ul,
	.ind6Ul,
	.ind7Ul{margin: -8px;}
	.ind1Ul li,
	.ind3Ul li,
	.ind6Ul li,
	.ind7Ul li{padding: 8px;}
	.ind5Ul .eachB{width: 240px;}
	.ind6Ul .kuang,
	.ind7Ul .textB{padding: 16px;;}
	.ind6Ul .iconB{width: 60px;height: 60px;}
	.ind6Ul .textB{width: calc(100% - 72px);}
	.ind8Ul .numB sup{font-size: 32px;}
	.ind9Ul li{padding-left: 40px;}
	.ind10Ul .zktit{padding-top: 8px;padding-bottom: 8px;}
	.ind10R .clickB .eachB{font-size: 14px;padding: 0 10px;width: max-content;}
	.ind10Form .dhB{width: calc(50% - 8px);margin-bottom: 16px;}
}
@media (max-width:1024px) {
	.ind1Ul li,
	.ind7Ul li{width: 50%;}
	.indP2 .nrBox,
	.indP5 .nrBox,
	.indP9 .nrBox,
	.indP10 .nrBox{display: block;}
	.ind2L,
	.ind5L,
	.ind10L{width: 100%;}
	.ind2R,
	.ind5R,
	.ind10R{width: 100%;margin-top: 16px;}
	.ind3Ul li{width: calc(100% / 3);}
	.ind3Ul li:last-child{width: 100%;}
	.ind3Ul .moreB{padding-top: 15%;}
	.ind5Ul .eachB{width: 200px;}
	.ind8Ul .numB{font-size: 40px;}
	.ind8Ul .numB sup{font-size: 24px;}
	.ind9Ul{display: none;}
	.indP9 .swiper{width: 100%;}
	.indP9 .swiper .textB{display: block;}
	.indP9 .swiper-pagination{position: relative;left: unset;bottom: unset;margin: 16px auto 0;display: flex;justify-content: center;align-items: center;}
	.ind10R{margin-top: 40px;}
	.ind10R .clickB .eachB{width: 25%;}
	.ind10Form .dhtB{width: 100%;}
	.indP9 .kuang{border-radius: 0;}
	.indP9 .imgB{border-radius: 10px;overflow: hidden;}
}
@media (max-width:800px) {
	.indP1{padding-bottom: 0;}
	.ind1Ul,
	.ind3Ul{margin: -4px;}
	.ind1Ul li,
	.ind3Ul li{padding: 4px;}
	.ind1Ul .kuang{padding: 8px;padding-bottom: 56px;border-radius: 4px;}
	.ind1Ul .imgB{border-radius: 4px;}
	.ind1Ul .btnB{bottom: 12px;}
	.ind1Ul .titB{font-size: 16px;}
	.ind1Ul .descB{font-size: 14px;margin-top: 4px;}
	.ind2aUl .zktit{font-size: 20px;}
	.ind2aUl>li{margin-bottom: 4px;}
	.ind2Ul li{font-size: 15px;padding-left: 12px;}
	.ind2Ul li::before{width: 4px;height: 4px;}
	.indP4 .nrBox{padding: 0;}
	.indP4 .swiper-button-prev, .indP4 .swiper-button-next{display: none;}
	.swiper_ind4 .kuang{padding-bottom: 72px;border-radius: 12px;}
	.swiper_ind4 .textB{padding: 16px;padding-bottom: 0;}
	.swiper_ind4 .titB{font-size: 18px;}
	.swiper_ind4 .titB::after{width: 40px;height: 2px;margin-top: 8px;}
	.swiper_ind4 .descB{height: 96px;}
	.swiper_ind4 .descB a{margin-top: 4px;padding-left: 16px;}
	.swiper_ind4 .descB a::before{width: 10px;height: 10px;top: calc(50% - 5px);}
	.swiper_ind4 .stB{margin-top: 16px;}
	.swiper_ind4 .btnB{bottom: 16px;}
	.ind5L .descB1{font-size: 20px;}
	.ind5L .btnB{margin-top: 16px;}
	.ind5Ul .eachB{width: 30vw;margin-right: 8px;}
	.indP5 .nrBox{margin-bottom: 16px;}
	.ind6Ul li{width: 100%;}
	.ind6Ul .kuang{border-radius: 10px;}
	.ind6Ul .iconB{width: 40px;height: 40px;}
	.ind6Ul .textB{width: calc(100% - 54px);}
	.ind6Ul .titB{font-size: 18px;}
	.ind6Ul .descB{font-size: 14px;margin-top: 8px;}
	.ind7Ul li{width: 100%;}
	.ind8Ul{justify-content: center;margin: 0;border-top: 1px dashed rgba(255,255,255,0.5);}
	.ind8Ul li{width: calc(100% / 1);padding: 12px 0;border-bottom: 1px dashed rgba(255,255,255,0.5);}
	.ind8Ul .kuang{display: flex;justify-content: flex-start;align-items: stretch;}
	.ind8Ul .numB{width: 30%;text-align: right;font-size: 32px;}
	.ind8Ul .numB sup{font-size: 20px;}
	.ind8Ul .titB{width: calc(70% - 16px);text-align: left;margin-left: 16px;border-left: 1px dashed rgba(255,255,255,0.5);padding-left: 16px;}
	.indP9 .clickB{margin-bottom: 16px;}
	.indP9 .clickB .eachB{padding: 0 16px;font-size: 15px;margin: 0 4px;}
	.indP9 .titB{font-size: 18px;}
	.ind10Ul li{padding: 8px 0;}
	.ind10Ul .zktit{font-size: 16px;}
	.ind10Ul .zhshow{font-size: 15px;}
	.ind10R .clickB{margin-bottom: 16px;}
	.ind10R .clickB .eachB{width: max-content;line-height: 1.2;}
	.ind10Form .dhB{width: 100%;margin-bottom: 12px;height: 44px;}
	.ind10Form .dhB .titB{line-height: 44px;}
	.ind10Form .dhtB{height: 120px;}
	.ind10Form .tjB{width: 100%;}
}
/* 内页 */
.nyTit{
	width: 100%;
	font-size: 36px;
	color: rgb(51, 51, 51);
	font-weight: 700;
	margin-bottom: 24px;
}
.solP{flex-wrap: wrap;}
.llL{width: 300px;}
.llR{width: calc(100% - 360px);}
.solL a{
	display: flex;justify-content: flex-start;align-items: center;
	border-radius: 6px;
	background-color: rgb(242, 244, 245);
	width: 100%;
	min-height: 60px;
	font-size: 18px;
	padding: 8px 10px;
	margin-bottom: 10px;
	color: #333333;
	position: relative;
	transition: all 0.3s;
}
.solL a::before{
	content: "";
	display: block;width: 0;height: 2px;
	background: #ffffff;
	position: absolute;left: 10px;top: calc(50% - 1px);
	transition: all 0.3s;
}
.solL a:hover{color: var(--main);text-decoration: underline;}
.solL a.on{
	color: #ffffff;
	background: var(--main);
	padding-left: 32px;
}
.solL a.on::before{width: 10px;}
.solR .eachB{display: none;}
.solUl{margin: -15px;}
.solUl li{padding: 15px;}
.solUl .imgB{border-radius: 16px;padding-top: 75%;overflow: hidden;}
.solUl .titB{
	font-size: 18px;
	color: rgb(51, 51, 51);
	text-align: center;
	padding: 10px 0 0;
	transition: all 0.3s;
}
.solUl .kuang:hover .titB{color: var(--main);}
.pageNum{
	margin: 56px auto 0;
	display: flex;justify-content: center;align-items: center;
}
.pageNum a,
.pageNum span{
	border-radius: 4px;
	background-color: rgb(245, 245, 245);
	min-width: 46px;
	height: 46px;
	text-align: center;
	padding: 0 8px;
	color: #333333;
	margin: 5px;
	display: flex;justify-content: center;align-items: center;
}
.pageNum span{background: var(--ch);color: #ffffff;}
.pageNum .prevB::before,
.pageNum .nextB::before{
	content: "";
	display: block;width: 14px;height: 14px;
	background: url(../img/jt6.png) center center no-repeat;
	background-size: 100% 100%;
	filter: grayscale(1) brightness(0%) invert(50%);
}
.pageNum .prevB::before{transform: rotate(180deg);}
@media (max-width:1432px) {
	.nyTit{font-size: 30px;}
	.llL{width: 280px;}
	.llR{width: calc(100% - 300px);}
}
@media (max-width:1232px) {
	.nyTit{font-size: 28px;}
	.llL{width: 240px;}
	.llR{width: calc(100% - 260px);}
}
@media (max-width:1024px) {
	.nyTit{font-size: 26px;}
	.solUl li{width: 50%;}
}
@media (max-width:800px) {
	.nyTit{font-size: 24px;}
	.llL{width: 100%;display: flex;justify-content: flex-start;align-items: flex-start;flex-wrap: wrap;}
	.llR{width: 100%;margin-top: 16px;}
	.solL a{font-size: 14px;width: calc(50% - 4px);margin-right: 8px;}
	.solL a:nth-child(2n){margin-right: 0px;}
	.solUl{margin: -4px;}
	.solUl li{padding: 4px;}
	.solUl .imgB{border-radius: 8px;}
	.solUl .titB{font-size: 16px;padding-top: 4px;}
	.pageNum{margin: 32px 0 0;}
	.pageNum a, .pageNum span{height: 36px;font-size: 14px;min-width: 36px;padding: 0 4px;margin: 2px;}
}
/* 产品列表 */
.proL{margin-bottom: 30px;}
.proL:last-child{margin-bottom: 0px;}
.proTit{
	background-color: rgb(242, 244, 245);
	width: 100%;
	padding: 8px 20px;
	margin-bottom: 20px;
}
.proTit b{display: inline-block;}
.proTit span{color: #999999;margin-left: 8px;}
.proUl{margin: -10px;}
.proUl li{padding: 10px;}
.proUl .kuang{
	border: 1px solid rgb(242, 244, 245);
	border-radius: 10px;
	transition: all 0.3s;
	overflow: hidden;
}
.proUl .tuB{width: 100px;margin-right: 8px;}
.proUl .textB{width: calc(100% - 108px);font-size: 14px;color: #333333;padding-right: 8px;}
.proUl .textB b{font-weight: 400;display: block;transition: all 0.3s;}
.proUl .textB span{display: block;color: #666666;}
.proUl .kuang:hover{border-color: var(--main)}
.proUl .kuang:hover .textB b{color: var(--main)}
@media (max-width:1232px) {
	.proUl li{width: 50%;}
}
@media (max-width:800px) {
	.proL{margin-bottom: 20px;}
	.proUl li{width: 100%;}
	.proTit{margin-bottom: 12px;}
	.proUl{margin: 0;}
	.proUl li{margin-bottom: 8px;padding: 0;}
}
/* 产品详情 */
.locaB{
	font-size: 14px;
	color: rgb(102, 102, 102);
	padding: 10px 0;
	background: #f2f4f5;
}
.locaB .nrBox{justify-content: flex-start;}
.locaB a{color: rgb(102, 102, 102);}
.locaB a:hover{color: rgb(0, 0, 0);}
.pdtP{flex-wrap: wrap;}
.pdtlP{margin-top: 26px;}
.pdtlP:first-child{margin-top: 0;}
.pdtlTit{
	font-size: 24px;
	color: rgb(51, 51, 51);
	font-weight: 700;
	margin-bottom: 18px;
}
.pdtlp1L{
	width: 40%;
	border: 1px solid rgb(204, 204, 204);
}
.pdtlp1R{width: calc(60% - 3vw);}
.swiper_pdtd .imgB{padding-top: 80%;}
.pdtlp1L .xtB{padding: 10px 40px;}
.pdtlp1L .swiper-button-prev,
.pdtlp1L .swiper-button-next{
	background-color: rgb(242, 244, 245);
	top: 10px;margin: 0;
	width: 20px;height: calc(100% - 20px);
	display: flex;justify-content: center;align-items: center;
}
.pdtlp1L .swiper-button-prev{left: 10px;}
.pdtlp1L .swiper-button-next{right: 10px;}
.pdtlp1L .swiper-button-prev::after,
.pdtlp1L .swiper-button-next::after{font-size: 14px;color: #333333;}
.pdtlp1L .swiper-button-prev:hover,
.pdtlp1L .swiper-button-next:hover{background: var(--main);}
.pdtlp1L .swiper-button-prev:hover::after,
.pdtlp1L .swiper-button-next:hover::after{color: #ffffff;}
.swiper_pdtx .swiper-slide{border: 2px solid rgba(0,0,0,0);cursor: pointer;}
.swiper_pdtx .swiper-slide-thumb-active{border-color: var(--main);}
.pdtlp1R .pageTit{font-size: 1.75em;}
.pdtlp1R .pamB{
	border-top: 1px solid rgb(204, 204, 204);
	border-bottom: 1px solid rgb(204, 204, 204);
	margin: 30px 0;
	font-size: 14px;
	color: #666666;
	padding: 16px 0;
}
.pdtlp1R .pamB table,
.pdtlp1R .pamB tbody,
.pdtlp1R .pamB tr{width: 100%;}
.pdtlp1R .pamB table td{padding: 8px 0;}
.pdtlp1R .pamB table td:first-child{
	font-weight: 700;
	color: #333333;
	padding-right: 48px;
}
.pdtlp1R .downB{color: var(--main);display: flex;justify-content: flex-start;align-items: center;}
.pdtlp1R .downB span{display: block;}
.pdtlp1R .downB:hover span{text-decoration: underline;}
.pdtlp1R .downB i{display: block;width: 16px;height: 16px;margin-left: 20px;background: url(../img/down.png) center no-repeat;background-size: 100% 100%;}
.pdtl2Ul{margin: -10px;}
.pdtl2Ul li{padding: 10px;}
.pdtl2Ul .imgB{border: 1px solid rgb(230, 230, 230);}
.pdtl2Ul .titB{margin-top: 8px;color: #333333;text-align: center;transition: all 0.3s;}
.pdtl2Ul .kuang:hover .titB{color: var(--main);}
.pdtlP3 .pdtlNr table,
.pdtlP3 .pdtlNr tbody,
.pdtlP3 .pdtlNr tr{width: 100%;border-collapse: collapse;}
.pdtlP3 .pdtlNr th,
.pdtlP3 .pdtlNr td{
	border: 1px solid #e5e5e5;
	padding: 8px 2.9vw;
}
.pdtlP3 .pdtlNr th,
.pdtlP3 .pdtlNr td:nth-child(1){width: 32%;background: #f2f4f5;font-weight: 700;text-align: left;}
.pdtlP3 .pdtlNr td:nth-child(2){width: 68%;}
.pdtrP{
	border: 1px solid #cccccc;
	margin-bottom: 60px;
	width: 100%;
}
.pdtrP:last-child{margin-bottom: 0;}
.pdtrTit{
	font-size: 18px;
	font-weight: 700;
	border-bottom: 1px solid #cccccc;
	background: #f2f4f5;
	padding: 10px;
}
.pdtr1Form{padding: 20px;}
.pdtr1Form input{
	display: block;
	border: 1px solid rgb(204, 204, 204);
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 46px;
	margin-bottom: 20px;
	padding: 0 8px;
	text-align: center;
	font-size: 16px;
}
.pdtr1Form input:focus{border-color: var(--main)}
.pdtr1Form input[type=submit]{
	background: #0077b4;
	color: #ffffff;
	border: 0;margin: 0;
	cursor: pointer;
}
.pdtr2Ul{padding: 0 20px;}
.pdtr2Ul li{padding: 1.5vw 0;border-bottom: 1px solid rgb(204, 204, 204);}
.pdtr2Ul li:last-child{border-bottom: 0px;}
.pdtr2Ul .tuB{width: 80px;margin-right: 20px;}
.pdtr2Ul .titB{width: calc(100% - 100px);text-align: left;font-size: 14px;color: #333333;word-break: break-all;}
.pdtr2Ul .kuang:hover .titB{color: var(--main);}
@media (max-width:1432px) {
	.pdtlp1R .pamB{margin: 16px 0;padding: 8px 0;}
}
@media (max-width:1232px) {
	
	
}
@media (max-width:1024px) {
	.pdtlP1{display: block;}
	.pdtlp1L{width: 100%;}
	.pdtlp1R{width: 100%;margin-top: 24px ;}
	.pdtlP3 .pdtlNr th, .pdtlP3 .pdtlNr td{padding: 8px 16px;}
}
@media (max-width:800px) {
	.pdtlp1L .xtB{padding: 0 24px;margin-top: 10px;margin-bottom: 4px;}
	.pdtlp1L .swiper-button-prev{top: 0;left: 0;height: 100%;}
	.pdtlp1L .swiper-button-next{top: 0;right: 0;height: 100%;}
	.pdtlp1R .pamB table td{padding: 4px 0;}
	.pdtlp1R .pamB table td:first-child{padding-right: 16px;}
	.pdtlp1R .downB i{margin-left: 12px;}
	.pdtlp1R .pageTit{font-size: 24px;}
	.pdtl2Ul{margin: -8px;}
	.pdtl2Ul li{padding: 8px;width: 50%;}
	.pdtlP3 .pdtlNr th, .pdtlP3 .pdtlNr td{font-size: 14px;}
	.pdtR{margin-top: 24px;}
	.pdtrP{margin-bottom: 24px;}
}